> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pingmee.co.il/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Answer Mode

> Set the answer mode for a conversation.



## OpenAPI

````yaml POST /conversations/{id}/answer-mode
openapi: 3.1.0
info:
  title: Pingmee API
  description: A complete guide to Pingmee micro service architecture.
  version: 1.0.0
servers:
  - url: https://api.pingmee.co.il
security:
  - cookieAuth: []
    ApiKeyAuth: []
paths:
  /conversations/{id}/answer-mode:
    post:
      description: Set the answer mode for a conversation.
      requestBody:
        description: Set the answer mode for a conversation.
        content:
          application/json:
            schema:
              type: object
              required:
                - participantsIdentifiers
                - answerMode
              properties:
                participantsIdentifiers:
                  type: string
                  description: Unique identifiers of the conversation participants.
                answerMode:
                  type: string
                  description: Conversation answer mode.
                  enum:
                    - bot
                    - manual
                    - ai
              additionalProperties: false
        required: true
      responses:
        '200':
          description: Answer mode updated successfully
          content:
            application/json:
              schema:
                type: string
                example: success
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: header
      name: Cookie
      description: Personal access token from Pingmee Settings → Developer Tools
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Business API key from Pingmee Settings → Developer Tools

````